Package: ruby-html-proofer / 3.14.1-1

Metadata

Package Version Patches format
ruby-html-proofer 3.14.1-1 3.0 (quilt)

This package has no patches.